Subject: Plan B Auction - Need for Approvals ?
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 21 Nov 2000 10:38:00 -0800 (PST)

Mark, as I have mentioned to you the Plan B Alberta Power Auction is 
scheduled for Nov 29/00, under which Enron Canada can purchase for one-year 
terms, in each of three successive years, up to approximately 300MW/year #1;  
130MW/year #2; and 65MW/year #3, of the unsold PPA capacity that reverted 
back to the Balancing Pool of Alberta following the first auction last 
August.  The bid qualification documentation needs to be in Friday and US 
Thanksgiving is Thursday/Friday.  I wanted you to be aware of this, and 
determine from you if any corporate approvals need to be obtained.

Firstly, Derek Davies/John Zufferli will only be bidding to the extent 
authorized by Lavo.

Secondly, bid qualification commits us to the rules of the auction, the forms 
of documentation to govern both the auction and the purchase if we are 
successful, and requires a bid deposit (approximately C$6.5MM), but does not 
obligate us to bid and, provided we comply with the auction rules, the Bid 
Deposit will be returned after the auction.

Thirdly, unlike the PPA auction the risks are much less significant in terms 
of volume and term.  In terms of documentation, if we are the successful 
bidder, we will be buying power from the Balancing Pool under a physical 
Master, which seems to be a Canadianized version of the EEI Master and which, 
although not entirely to our liking, is generally satisfactory.

Fourthly, the position will, I understand, be managed in the power trading 
book within approved position limits.  Note:  The nominal amounts owing (i.e. 
no up front payment is required) on an unhedged basis for the entire 300MWs 
in year #1 would be something like C$260MM, assuming a C$100/MW purchase 
price.  Year #2 would be C$114MM and year #3 would be C$57MM.

Given the nature of the transaction, the short time that we have with US 
Thanksgiving intervening, and numerous other demands, I do not believe that a 
DASH, Risk Memo and/or Board Approval is necessary, but please let me know.

I will leave you a brief voice mail to follow-up.

Peter.